*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

  }
 

body {
    margin: 0;
    background-color: #000000;
    overflow: auto;
  
  }
  .event-details{
    display: flex;
    position: relative;
    top: -160px;
    /* justify-content: space-between; */
    padding: 40px;
    width: 100%;
    margin: 10rem auto 0 auto;
    background-color:#a09797;
    height: 20%;
    color:#ddd;
    background: linear-gradient(145deg, #2c2c2c, #3a3a3a);
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.3); 
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  border: 1px solid rgba(255, 255, 255, 0.2); 
    
   
  }

  

  .seatingPart{
    float: left;
    width: 45%;
    height: 300px; /* only for demonstration, should be removed */
    background-color: #2c2c2c; /* Set the background color */
    padding: 20px;
    color: rgb(246, 236, 236); /* Text color for contrast */
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
    transform: translateY(-150px);
  }
      

  .list {
    
    width: 50%;
    margin: 0 auto;
    padding: 20px;
    float:right;
    background-color: #2c2c2c; /* Background color for the list */
    color: white;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
    transform: translateY(-150px);
}
  .concert-card {
    display: flex;
    position: relative;
    align-items: center;
    justify-content: space-between;
    background-color:#2c2c2c ;
    padding: 20px;
    margin-bottom: 10px;
    border: 10px solid #ddd;
    border-radius: 5px;
    background: linear-gradient(145deg, #2c2c2c, #3a3a3a);
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.3); 
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    border: 1px solid rgba(255, 255, 255, 0.2); 
   
}

.date {
  text-align: center;
  margin-right: 20px;
}
.concert-info{
  text-align: center;
  margin-right: 20px;
}

.row {
  text-align: left;
 
}
.concert-card:hover {
  transform: translateY(-10px);
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.5); 
}




  
  .footer {
    width:100%;
     height: 220px;
    object-fit: cover; /* Ensures the image covers the area while maintaining aspect ratio */
     border-radius: 20px 20px 0 0;
  background-color: black;
 }
